Index: gnome/add/add.xml
===================================================================
--- gnome/add/add.xml	(revision 5189dc3cb142d36b8f89d33f248e4079fb7c5a29)
+++ gnome/add/add.xml	(revision 984e0c6355733b9905743b4644067d54124c2872)
@@ -18,4 +18,6 @@
 &ggv;
 &file-roller;
+&gconf-editor;
+&gnome-utils;
 
 &gal2;
@@ -23,5 +25,4 @@
 <!-- &acme; -->
 <!-- &file-roller; -->
-&gnome-utils;
 &gnome-system-monitor;
 &gnome-media;
@@ -29,5 +30,4 @@
 &gnome-games;
 &gnome2-user-docs;
-&gconf-editor;
 &gdm;
 
Index: gnome/add/file-roller/file-roller-intro.xml
===================================================================
--- gnome/add/file-roller/file-roller-intro.xml	(revision 5189dc3cb142d36b8f89d33f248e4079fb7c5a29)
+++ gnome/add/file-roller/file-roller-intro.xml	(revision 984e0c6355733b9905743b4644067d54124c2872)
@@ -18,5 +18,6 @@
 <sect4><title>Required</title>
 <para>
-<xref linkend="libgnomeui"/>
+<xref linkend="libgnomeui"/> and
+<xref linkend="scrollkeeper"/>
 </para></sect4>
 </sect3>
Index: gnome/add/utils/gnome-utils-intro.xml
===================================================================
--- gnome/add/utils/gnome-utils-intro.xml	(revision 5189dc3cb142d36b8f89d33f248e4079fb7c5a29)
+++ gnome/add/utils/gnome-utils-intro.xml	(revision 984e0c6355733b9905743b4644067d54124c2872)
@@ -20,5 +20,7 @@
 <sect3><title><application><acronym>GNOME</acronym> Utilities</application> dependencies</title>
 <sect4><title>Required</title>
-<para><xref linkend="libgnomeui"/></para></sect4>
+<para><xref linkend="gnome-panel"/></para></sect4>
+<sect4><title>Optional</title>
+<para><xref linkend="Linux_PAM"/></para></sect4>
 </sect3>
 
Index: gnome/add/utils/gnome-utils.ent
===================================================================
--- gnome/add/utils/gnome-utils.ent	(revision 5189dc3cb142d36b8f89d33f248e4079fb7c5a29)
+++ gnome/add/utils/gnome-utils.ent	(revision 984e0c6355733b9905743b4644067d54124c2872)
@@ -4,5 +4,5 @@
 <!ENTITY gnome-utils-exp SYSTEM "gnome-utils-exp.xml">
 <!ENTITY gnome-utils-desc SYSTEM "gnome-utils-desc.xml">
-<!ENTITY gnome-utils-version "2.6.0">
+<!ENTITY gnome-utils-version "2.6.2">
 <!ENTITY gnome-utils-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.6/gnome-utils-&gnome-utils-version;.tar.bz2">
 <!ENTITY gnome-utils-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.6/gnome-utils-&gnome-utils-version;.tar.bz2">
Index: gnome/gnome.ent
===================================================================
--- gnome/gnome.ent	(revision 5189dc3cb142d36b8f89d33f248e4079fb7c5a29)
+++ gnome/gnome.ent	(revision 984e0c6355733b9905743b4644067d54124c2872)
@@ -104,4 +104,8 @@
 <!ENTITY % file-roller SYSTEM "add/file-roller/file-roller.ent">
 %file-roller;
+<!ENTITY % gconf-editor SYSTEM "other/gconf-editor/gconf-editor.ent">
+%gconf-editor;
+<!ENTITY % gnome-utils SYSTEM "add/utils/gnome-utils.ent">
+%gnome-utils;
 
 <!ENTITY % linc SYSTEM "lib/linc/linc.ent">
@@ -119,5 +123,4 @@
 
 <!ENTITY % gnome-system-monitor SYSTEM "add/monitor/gnome-system-monitor.ent">
-<!ENTITY % gnome-utils SYSTEM "add/utils/gnome-utils.ent">
 <!ENTITY % gnome-games SYSTEM "add/games/gnome-games.ent">
 <!ENTITY % gnome-media SYSTEM "add/media/gnome-media.ent">
@@ -126,5 +129,4 @@
 <!ENTITY % acme SYSTEM "add/acme/acme.ent">
 %gnome-system-monitor;
-%gnome-utils;
 %gnome-games;
 %gnome-media;
@@ -134,7 +136,5 @@
 
 <!ENTITY gnome-other SYSTEM "other/other.xml">
-<!ENTITY % gconf-editor SYSTEM "other/gconf-editor/gconf-editor.ent">
 <!ENTITY % gdm SYSTEM "other/gdm/gdm.ent">
-%gconf-editor;
 %gdm;
 
Index: gnome/other/gconf-editor/gconf-editor.ent
===================================================================
--- gnome/other/gconf-editor/gconf-editor.ent	(revision 5189dc3cb142d36b8f89d33f248e4079fb7c5a29)
+++ gnome/other/gconf-editor/gconf-editor.ent	(revision 984e0c6355733b9905743b4644067d54124c2872)
@@ -3,8 +3,8 @@
 <!ENTITY gconf-editor-inst SYSTEM "gconf-editor-inst.xml">
 <!ENTITY gconf-editor-desc SYSTEM "gconf-editor-desc.xml">
-<!ENTITY gconf-editor-version "2.6.0">
+<!ENTITY gconf-editor-version "2.6.1">
 <!ENTITY gconf-editor-download-http "http://ftp.gnome.org/pub/GNOME/sources/gconf-editor/2.6/gconf-editor-&gconf-editor-version;.tar.bz2">
 <!ENTITY gconf-editor-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gconf-editor/2.6/gconf-editor-&gconf-editor-version;.tar.bz2">
-<!ENTITY gconf-editor-size "364 KB">
+<!ENTITY gconf-editor-size "368 KB">
 <!ENTITY gconf-editor-buildsize "6.2 MB">
 <!ENTITY gconf-editor-time "0.07 SBU">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 5189dc3cb142d36b8f89d33f248e4079fb7c5a29)
+++ introduction/welcome/changelog.xml	(revision 984e0c6355733b9905743b4644067d54124c2872)
@@ -15,6 +15,6 @@
 Roller-2.6.1.</para></listitem>
 
-<listitem><para>May 7th, 2004 [igor]: Updated to EOG-2.6.1 and
-ggv-2.6.1.</para></listitem>
+<listitem><para>May 7th, 2004 [igor]: Updated to EOG-2.6.1,
+ggv-2.6.1, GConf Editor-2.6.1 and GNOME Utilities-2.6.2.</para></listitem>
 
 <listitem><para>May 7th, 2004 [bdubbs]: updated to qt-3.3.2.  
